package com.oo.seex.netlibrary.net.response;

import rx.Subscriber;

/**
 * 默认Subscriber
 */

public class DefaultSubscriber<T> extends Subscriber<T> {

	private static final String TAG = "DefaultScriber";

	@Override
	public void onCompleted() {

	}

	@Override
	public void onNext(T t) {

	}

	@Override
	public void onError(Throwable e) {

	}

}
